漏洞信息详情

ePing plugin 任意代码执行漏洞

  • CNNVD编号:CNNVD-200508-122
  • 危害等级: 高危
  • CVE编号: CVE-2005-2559
  • 漏洞类型: 未知
  • 发布时间: 2005-08-16
  • 威胁类型: 远程
  • 更新时间: 2006-04-07
  • 厂        商: e107
  • 漏洞来源:

漏洞简介

e107站点的ePing插件1.02及其早期版本中的doping.php允许远程攻击者可以借助于(1)eping_count参数中的shell元字符或(2)eping_host参数中的受限元字如\">\"和\"&\"执行任意的代码或重写文件。上述参数并没有通过验证功能验证。

漏洞公告

参考网址

来源: e107plugins.co.uk

链接:http://e107plugins.co.uk/news.php

来源: BUGTRAQ

名称: 20050805 Vulnerability in ePing and eTrace plugins of e107

链接:http://marc.theaimsgroup.com/?l=bugtraq&m=112328161319148&w=2

受影响实体

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多